 #container {
    position:relative;
    margin:0 auto;
    width:1048px;
    text-align: center;
  }
    #ads {
  }
  #mainContent {
	position: absolute;
	width: 720px;
	left: 170px;
	top:80px;
	text-align: left;
	padding:15px;
  }
  #topMiddleBox {
    position: absolute;
    top:0;
    left:175px;
	text-align: center;
  }
  #rightBox, #leftBox {
    width: 160px;
    font-size:.8em;
  }
  #leftBox {
    position: absolute;
    left:0;
    top: 0;
		font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 12px;
   background-color: white;
  text-align: center;
   color: red;

  }
  button {
	font-size:0.8em;
	font-weight:bold;
	background-color:#F4F4F4;
	color:#333333;
	border-style:outset;
	border-color:red;
  }
  #adsRight {
  position: absolute;
	left:920px;
	top:0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
 background-color: white;
text-align: center;
color: red;
  }

table {
    text-align:center
	margin-left:20px;
	border: 0;
	border-color: #FFFFFF;
	border-left-style: hidden;
	border-right-style: hidden;
	border-bottom-style: hidden;
	border-top-style: hidden;
}

td {
border:1px solid black;
padding:10px;
}

.copyright {
font-size: 14px;
text-align:center;
}

#container guideline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
}
#container .copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
}
.style1 {
	font-size: 12px;
	font-style: italic;
}
.style2 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 18px;
color:#000000;
text-align:center;
}
.style3 {font-size: 14px}
.style4 {font-size: 12px}
.style5 {color: #CC0000}
.style6 {
	color: #CC0000;
	font-weight: bold;
}

  button,#bottomAd, #adsRight, #ads, #leftBox, #topMiddleBox {
display: none;
}
